<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
      xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <!--[if !mso]>-->
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Noto+Serif">
    <!--<![endif]-->
    <style type="text/css">
        #outlook a {
            padding: 0;
        }

        body {
            width: 100% !important;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
            margin: 0;
            padding: 0;
        }

        .ExternalClass {
            width: 100%;
        }

        .ExternalClass,
        .ExternalClass p,
        .ExternalClass span,
        .ExternalClass font,
        .ExternalClass th,
        .ExternalClass div {
            line-height: 100%;
        }

        .background-table {
            margin: 0;
            padding: 0;
            width: 100% !important;
            min-width: 100% !important;
            line-height: 100% !important;
        }

        img {
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
            display: block;
        }

        a img {
            border: none;
        }
    </style>
    <style type="text/css">
        table {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        th {
            border-collapse: collapse;
        }

        @media all and (max-width: 600px) {
            .background-table.has-width-600 .email-content {
                width: 100% !important;
            }

            .background-table.has-width-600 img {
                max-width: 100%;
                height: auto;
            }

            .background-table.has-width-600 .mobile-display-block {
                display: block;
                width: 100%;
            }

            .background-table.has-width-600 .mobile-display-none {
                display: none;
            }

            .background-table.has-width-600 .mobile-display-table-caption {
                display: table-caption !important;
            }

            .background-table.has-width-600 .mobile-display-table-header-group {
                display: table-header-group !important;
            }

            .background-table.has-width-600 .mobile-display-table-row {
                display: table-row !important;
            }

            .background-table.has-width-600 .mobile-display-table-footer-group {
                display: table-footer-group !important;
            }

            .background-table.has-width-600 .mobile-width-auto {
                width: auto !important;
            }
        }

        @media screen and (device-width: 768px) and (device-height: 1024px) {
            body {
                min-width: 701px !important;
            }
        }
    </style>
    <style type="text/css">
        a {
            color: #ff0000;
            text-decoration: underline;
        }
    </style>
</head>
<body style="-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; margin: 0; padding: 0; font-family: 'Noto Serif', Georgia, serif; font-size: 15px; line-height: 18px; color: #000000; width: 100%;"
      class="md-r">

<table cellpadding="0" cellspacing="0" border="0" width="600"
       style="margin: 0; padding: 0; text-align: left; width: 100%; min-width: 600px; line-height: 100%;"
       role="presentation" class="background-table has-width-600" bgcolor="#EEEEEE" valign="top">
    <tbody>
    <tr>
        <th valign="top">
            <table cellpadding="0" cellspacing="0" border="0" width="600" style="width:600px;margin:0 auto"
                   role="presentation" class="email-content" align="center">
                <tbody>
                <tr>
                    <th valign="top">
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                        class="horizontal-gutter" height="20">&nbsp;
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="#FFFFFF">
                                        <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                               style="min-width:100%" role="presentation">
                                            <tbody>
                                            <tr>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                                <th valign="middle" style="text-align:left" class="image-container"
                                                    width="25%" align="left"><a target="_blank"
                                                                                href="http://spiel.kickerligakoeln.de/"
                                                                                style="color: #ff0000; text-decoration: none;"><img
                                                        src="http://www.kickerligakoeln.de/wp-kkl/assets/logo/kkl_142x44.jpg"
                                                        width="130" height="40" alt="Kölner Kickerliga"
                                                        style="outline: none; text-decoration: none; -ms-interpolation-mode: bicubic; display: block; border: none;"></a>
                                                </th>
                                                <th valign="top" style="text-align:left" class="vertical-grid">
                                                    <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                                           style="min-width:100%" role="presentation">
                                                        <tbody>
                                                        <tr>
                                                            <th valign="top"
                                                                style="text-align:left;font-size:1px;line-height:1px"
                                                                class="horizontal-gutter" height="30">&nbsp;
                                                            </th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top"
                                                                style="mso-line-height-rule: exactly; text-align:center;font-family:'Noto Serif', Georgia, serif;font-size:18px;line-height:18px;font-weight:normal;color:#333333"
                                                                class="text-container">Spielberichtsbogen
                                                            </th>
                                                        </tr>
                                                        <tr>
                                                            <th valign="top"
                                                                style="text-align:left;font-size:1px;line-height:1px"
                                                                class="horizontal-gutter" height="30">&nbsp;
                                                            </th>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="mobile-display-none vertical-gutter" width="25%">&nbsp;
                                                </th>
                                                <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                                    class="vertical-gutter" width="20">&nbsp;
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div>
                            <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
                                   role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                                        class="horizontal-gutter" height="10">&nbsp;
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </th>
                </tr>
                </tbody>
            </table>
        </th>
    </tr>
    </tbody>
</table>